@charset "utf-8";
body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#banner {
	background-color: #258CEB;
	height: 327px;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
.biaoti {
	height: 50px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
.bt {
	height: 50px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	background-image: url(012.png);
	background-repeat: no-repeat;
}
#div001 {
	height: 560px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#div00101 {
	float: left;
	height: 560px;
	width: 520px;
	margin-right: 40px;
}
#div00102 {
	float: left;
	height: 560px;
	width: 540px;
}
#div0010201 {
	height: 160px;
	width: 540px;
	line-height: 40px;
	font-family: "微软雅黑";
	font-size: 20px;
	font-weight: bold;
}
#div0010202 {
	background-image: url(003.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 540px;
	margin-top: 30px;
	margin-bottom: 10px;
	font-family: "微软雅黑";
	font-size: 18px;
	line-height: 50px;
	text-align: center;
}
#div0010203 {
	height: 280px;
	width: 540px;
	margin-bottom: 10px;
}
#div0010205 {
	height: 40px;
	width: 540px;
	text-align: right;
}
.hongse {
	color: #FF0000;
}
.div001020301 {
	height: 40px;
	width: 540px;
}
.div00102030101 {
	background-image: url(006.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 40px;
	width: 30px;
	float: left;
	margin-right: 10px;
}
.div00102030102 {
	font-family: "微软雅黑";
	font-size: 18px;
	line-height: 40px;
	float: left;
	height: 40px;
	width: 370px;
	overflow: hidden;
}
.div00102030103 {
	font-family: "微软雅黑";
	font-size: 18px;
	line-height: 40px;
	color: #939393;
	text-align: right;
	float: left;
	height: 40px;
	width: 130px;
}
#tongzhi {
	height: 200px;
	width: 1100px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#tongzhi01 {
	float: left;
	height: 200px;
	width: 530px;
	margin-right: 40px;
}
#tongzhi02 {
	float: left;
	height: 200px;
	width: 530px;
}
.tongzhi0101 {
	line-height: 40px;
	height: 40px;
	width: 530px;
}
.tongzhi010101 {
	float: left;
	height: 40px;
	width: 350px;
	font-family: "微软雅黑";
	font-size: 18px;
	overflow: hidden;
}
.tongzhi010102 {
	text-align: right;
	float: left;
	height: 40px;
	width: 130px;
	font-family: "微软雅黑";
	font-size: 18px;
	color: #939393;
}
.more {
	text-align: right;
	height: 40px;
	width: 1100px;
	margin-bottom: 60px;
	margin-right: auto;
	margin-left: auto;
}
#dongtai {
	height: 360px;
	width: 1100px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#dongtai01 {
	float: left;
	height: 360px;
	width: 520px;
	margin-right: 40px;
}
#dongtai02 {
	height: 360px;
	width: 540px;
	float: left;
}
#dongtai0101 {
	height: 360px;
	width: 520px;
}
#dongtai0102 {
	height: 40px;
	width: 520px;
	position: relative;
	top: -40px;
	background-image: url(009.png);
	background-repeat: no-repeat;
	font-family: "微软雅黑";
	font-size: 18px;
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
	overflow: hidden;
}
#tongzhinew {
	height: 200px;
	width: 1100px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#tongzhi01new {
	float: left;
	height: 200px;
	width: 530px;
	margin-right: 40px;
}
#tongzhi02new {
	float: left;
	height: 200px;
	width: 530px;
}
#foot {
	font-family: "宋体";
	font-size: 16px;
	color: #FFFFFF;
	background-color: #258beb;
	text-align: center;
	height: 120px;
	width: 100%;
	padding-top: 30px;
	line-height: 30px;
}
#tongzhitwo {
	height: 200px;
	width: 1100px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#tongzhi01two {
	float: left;
	height: 200px;
	width: 530px;
	margin-right: 40px;
}
#tongzhi02two {
	float: left;
	height: 200px;
	width: 530px;
}
.bt01 {
	font-family: "微软雅黑";
	font-size: 24px;
	line-height: 50px;
	color: #FFFFFF;
	text-align: center;
	height: 50px;
	width: 230px;
	font-weight: bold;
	float: left;
}
.bt02 {
	font-family: "宋体";
	font-size: 16px;
	line-height: 50px;
	text-align: right;
	float: left;
	height: 50px;
	width: 820px;
	padding-right: 50px;
}
#list {
	height: 501px;
	width: 800px;
	border: 1px solid #D6D6D6;
	padding: 14px;
	float: left;
}
#list01 {
	height: 200px;
	width: 800px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #D6D6D6;
	border-right-color: #D6D6D6;
	border-bottom-color: #D6D6D6;
	border-left-color: #D6D6D6;
	padding-bottom: 20px;
}
#list02 {
	height: 200px;
	width: 800px;
	padding-top: 20px;
}
#list03 {
	text-align: center;
	height: 60px;
	width: 800px;
	line-height: 60px;
}
.list0201 {
	line-height: 40px;
	height: 40px;
	width: 800px;
}
.list020101 {
	background-image: url(gray_03.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 40px;
	width: 40px;
	margin-right: 10px;
}
.list020103 {
	text-align: right;
	float: left;
	height: 40px;
	width: 150px;
	font-family: "微软雅黑";
	font-size: 18px;
	color: #999999;
}
.list020102 {
	font-family: "微软雅黑";
	font-size: 18px;
	color: #333333;
	float: left;
	height: 40px;
	width: 600px;
	overflow: hidden;
}
#nrlist {
	height: 540px;
	width: 1100px;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
}
#zuoce {
	float: left;
	height: 350px;
	width: 230px;
	margin-right: 20px;
	border: 1px solid #D6D6D6;
	padding-top: 20px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 9px;
}
.zuoce01 {
	font-family: "微软雅黑";
	font-size: 20px;
	line-height: 50px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #1F88DB;
	text-align: center;
	height: 50px;
	width: 230px;
	margin-bottom: 20px;
}
